HOOK_LINKGROUPS_LOADED (303)
============================

Triggerpunkt
""""""""""""

Nach dem Laden aller Link-Gruppen

Parameter
"""""""""

``\JTL\Link\LinkGroupList list`` **list**
    **list** LinkGroupList-Object

Beschreibung
""""""""""""
